{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2025-2469598",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2469598",
  "cooperator": "Jeff Hamilton",
  "planted_date": "2025-05-09",
  "harvested_date": "2025-11-02",
  "population_seeds_per_acre": 26500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 226.2,
        "%MST": 15.9,
        "Test Weight": 55.9,
        "Gross Revenue": 894.62
      },
      "entry_num": 14
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G09M19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 221.9,
        "%MST": 18.9,
        "Test Weight": 58.1,
        "Gross Revenue": 844.33
      },
      "entry_num": 13
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 219.3,
        "%MST": 18.8,
        "Test Weight": 55.9,
        "Gross Revenue": 835.53
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 208.4,
        "%MST": 18.0,
        "Test Weight": 57.0,
        "Gross Revenue": 802.34
      },
      "entry_num": 9
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 208.1,
        "%MST": 17.9,
        "Test Weight": 57.8,
        "Gross Revenue": 802.23
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 206.6,
        "%MST": 17.2,
        "Test Weight": 57.7,
        "Gross Revenue": 803.67
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 205.8,
        "%MST": 19.8,
        "Test Weight": 53.9,
        "Gross Revenue": 773.4
      },
      "entry_num": 12
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 204.4,
        "%MST": 18.6,
        "Test Weight": 59.4,
        "Gross Revenue": 780.81
      },
      "entry_num": 10
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 204.3,
        "%MST": 18.1,
        "Test Weight": 57.4,
        "Gross Revenue": 785.53
      },
      "entry_num": 11
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 204.1,
        "%MST": 17.4,
        "Test Weight": 58.3,
        "Gross Revenue": 791.91
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 198.3,
        "%MST": 16.9,
        "Test Weight": 58.0,
        "Gross Revenue": 774.36
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 196.9,
        "%MST": 16.9,
        "Test Weight": 56.8,
        "Gross Revenue": 768.89
      },
      "entry_num": 2
    },
    {
      "rank": 13,
      "brand": "Pioneer",
      "product": "P0035AM",
      "traits": "",
      "metrics": {
        "Yield": 193.6,
        "%MST": 15.7,
        "Test Weight": 58.1,
        "Gross Revenue": 767.62
      },
      "entry_num": 15
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 190.0,
        "%MST": 14.4,
        "Test Weight": 59.3,
        "Gross Revenue": 760.0
      },
      "entry_num": 3
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 176.4,
        "%MST": 15.9,
        "Test Weight": 59.4,
        "Gross Revenue": 697.66
      },
      "entry_num": 1
    }
  ],
  "n_results": 15,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2025/2469598"
  ],
  "fetched_at": "2026-05-25T19:50:22.288716+00:00",
  "scraper_version": "0.1.0"
}
